Subject: ackanomic digest V3 #516
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Sunday, February 8 1998       Volume 03 : Number 516

----------------------------------------------------------------------

Date: Sun, 08 Feb 1998 22:31:56 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka: SBoC

> I read the next page of my Spell Book of Chorg. It disappears with a
> disappointing puff of grey smoke, and a flash of dim, brownish light.

Surely what you meant here was that you suggested that RexBank transfer
its Spell Book of Chorg to you, you accepted the transfer, and then
you read it?

Sorry, mea culpa; due to a typo in the entitylog, you were still listed
as having your Spell Book on the PE page, but in fact you had transferred
it to RexBank last I saw.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Richard Strauss:Also Sprach Zarathustra
Current Book--Amanda Quick:Ravished
"MEOW"...SPLAT..."RUFF"...SPLAT... (Raining cats & dogs)

------------------------------

Date: Sun, 08 Feb 1998 22:38:54 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Door Prize

In a daring break with tradition(well, except for the traditional lateness
of this announcement), I would like to announce that Vynd received this
month's Museum Door Prize.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Kate Bush:Jig of Life
Current Book--Amanda Quick:Ravished
I love mnemonics.  I just can't remember any.

------------------------------

Date: Sun, 08 Feb 1998 22:45:12 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Duel Challenge

I have been retained as Second by Goldenmean, founder of and Swinger
for the Razor Boomerangs, holder of the Wooden Nickel, Wooden Wallet,
and Goldie's Razor Boomerang.  E would like me to convey eir challenge
to Slagothor, a.k.a. "Sluggo", you know, that fat kid that hung around
with Nancy in the comic strip.  (As opposed to Goldie, the gargoyle
from Neil Gaiman's "Sandman" comics, who is obviously _way_ cooler.)
E would like me to convey to em these sentiments--"You're ugly and your
mother dresses you funny".  (Well, e didn't say that in so many words,
but that was eir intent.)

We await the response of your Second.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Celine Dion:It's All Coming Back To Me Now
Current Book--Amanda Quick:Ravished
There are more things in heaven and earth than anyplace else.

------------------------------

Date: Sun, 08 Feb 1998 23:41:25 -0500 (EST)
From: Malenkai <[email-masked]>
Subject: Re: Acka: Too many words on attributes

> If you completely disagree, I ask that you provide an argument that is
> grounded in something more than "we all know what that means" 

I have replied to breadbox privately to save bandwidth, as the
tone of the post indicates that that is more desirable than further
expounding and exploration of my previous argument.  If you want
a copy of my full argument, e-mail me.  I have provided my
"litmus test" publically though, because it is a better litmus
test than the one the Court chose.  (BTW, I argued privately 
that a litmus test is inappropriate here, but the Court seemed 
to insist on one in order to consider this matter further, so
I grudgingly comply):

- ---  
Attributes *describe* their host noun.  The *primary* relationship
between an attribute and its host noun is to *describe* the host
noun.  The *primary* relationship between a non-attribute and its
host noun is to convey information about how the two are *related*
(possession, containment, equivelance, etc.). 

I think Webster's first definition: "an inherit characteristic; 
*also*: an accidental quality" is a good litmus test also.  The
third definition also works: "word ascribing a quality; *esp*:
adjective".  Webster's second definition decsribes objects as
attributes; the example usage being "a sceptre is the attribute
of power".  I do not believe the usage indicated by the second
definition applies here.

This is a no-brainer.
- ---

Malenkai

------------------------------

Date: Sun, 08 Feb 1998 23:55:39 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Machine

Balsamic Dragon has, despite eir assurances(but entirely understandable
given eir limited schedule and Clerkly duties), not gotten to post a
truth for the Machine.  It has teleported to two-star's house.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Nada Surf:High/Low
Current Book--Amanda Quick:Ravished
'Have a picture of Queen Victoria?' 'Thank you, I'm trying to quit.'

------------------------------

Date: Sun, 08 Feb 1998 23:58:05 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Too many words on attributes

On Sun, 8 Feb 1998, Malenkai wrote:

> ---  
> Attributes *describe* their host noun.  The *primary* relationship
> between an attribute and its host noun is to *describe* the host
> noun.  The *primary* relationship between a non-attribute and its
> host noun is to convey information about how the two are *related*
> (possession, containment, equivelance, etc.). 
> 
> I think Webster's first definition: "an inherit characteristic; 
> *also*: an accidental quality" is a good litmus test also.  The
> third definition also works: "word ascribing a quality; *esp*:
> adjective".  Webster's second definition decsribes objects as
> attributes; the example usage being "a sceptre is the attribute
> of power".  I do not believe the usage indicated by the second
> definition applies here.

Well, I would guess that your Websters is a more recent edition than mine.
With that said, the first definition in yours is the same as mine, the
second one in mine reads:

2: an object closely associated with or belonging to a specific person,
thing, or office.

Even if my dictionary is a bit out of date, I think that this demonstrates
that there is a case to be made for listed entities as attributes (which,
if I don't miss my guess, is the real sticking point here).  Now, I'm not
sure if I would want to argue that case myself, but I certainly don't
blame the Supreme Court for including it in their considerations.  Even if
they decide that they were wrong, it means this is far from a
"no-brainer".  I just hope that whatever decision gets handed down this
time around, it is not appealed a third time, because whatever that
decision is, it doesn't seem likely to change anyone's minds.

> 
> This is a no-brainer.
> ---
> 
> Malenkai
> 

                                     - Vynd

[email-masked]

------------------------------

Date: Sun, 08 Feb 1998 23:59:18 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Potato

Perhaps to compensate for Balsamic Dragon's losing the Machine(or perhaps
the Machine just knew that one player shouldn't have three such Unique
entities at the same time), e has found the Magic Potato this week.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Sloan:Lemonzinger
Current Book--Amanda Quick:Ravished
In the space ship, the silver space ship, the lion takes control.

------------------------------

End of ackanomic digest V3 #516
*******************************